24GY Store App issues - Bug #9710

Store --> Login --> Home Screen --> Receive order from user --> when the applicant expands the
24GY application push a notification message then Notification icon showing blank ( device 13C
android 13).

04/24/2024 12:25 PM - Mohd Irfan

Status: Closed Start date: 04/24/2024
Priority: Normal Due date:

Assignee: Rakhi Kadyan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:

when the applicant expands the 24GY application push a notification message then Notification icon showing blank ( device 13C
android 13)

See attached screenshot:
Order Received

ou have received a new order #. Please
review the order details and prepare for
processing.
24GY Store

Order Accepted + 7m
Great news! Your order has been ac...

New Order Received - 8m
You have received a new order #. P...

24GY Delivery Partner « 7m

New Order Assigned

You have a new ~-"rery assignment for
Order #2190.F y¢ ‘oceed to pick up
the order.
History

#1 - 04/24/2024 12:53 PM - Mohd Irfan
- File clipboard-202404241253-Ibz11.png added

- Subject changed from Store --> Login --> Home Screen --> Receive order from user --> 24GY logo should be shown in the push notification message
but Right now it is showing blank to Store --> Login --> Home Screen --> Receive order from user --> when the applicant expands the 24GY
application push a notification message then Notification icon showing blank ( device 13C android 13).

- Description updated

#2 - 04/24/2024 04:47 PM - Rakhi Kadyan

- Status changed from New to Resolved

#3 - 09/04/2024 11:45 AM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
Files
clipboard-202404241224-3hy1u.png 213 KB 04/24/2024 Mohd Irfan
clipboard-202404241253-Ibz11.png 328 KB 04/24/2024 Mohd Irfan
